<app [title]="title">
     <toolbar [title]="title" 
     [mainActionText]="mainActionText" 
     (onMainActionClick)="onMainAction($event)">
     <nav>
          <ul>
               <li (click)="onClickMenuItem(item)" *ngFor="let item of menu">{{ item }}</li>
          </ul>
     </nav>
     </toolbar>    
     
     <homepage *ngIf="actualPage == HOME_PAGE"></homepage>
     <biography *ngIf="actualPage == BIOGRAPHY_PAGE"></biography>

     <footer>
          <a href="email">{{ email }}</a>
          <span>Created by {{ developpers }}</span>
     </footer>
</app>